@charset "UTF-8";
.contra-div h1 {
    padding-top: 40px;
}
.contra-div .pg_title_en {
    display: block;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.65;
    text-align: center;
}
.contra-h2 h2 {
    font-size: 26px;
    font-weight: 500;
    text-align: left;
    color: #000;
}
.contra-h2 {
    max-width: 100%;
    padding: 22px 0;
    margin: 70px 0 45px 0;
    background: #cecece;
}
.about-div p {
    font-size: 18px;
}
.about-div li {
    position: relative;
    padding-left: 10px;
    font-size: 18px;
    line-height: 2;
}
.about-div li:before {
    position: absolute;
    top: 2px;
    left: -7px;
    content: "・";
}
.contra-ul {
    padding-top: 45px;
}
.privacy-txt01 {
    padding: 20px 0;
}
.text {
    font-size: 18px;
    line-height: 2.4;
}
.privacy-txt02 dl {
    padding-top: 35px;
}
.privacy-txt02 dd:first-child {
    padding-top: 0;
}
.privacy-txt02 dl {
    padding: 20px 0;
}
.privacy-txt03 {
    padding-top: 65px;
}
.privacy-h3,
.privacy-h3bl {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    color: #bba170;
}
/*.inner h2{
    background-color: #CECECE;
    width: 100%;
    height: 85px;
}*/

.privacy-sec01,
.privacy-sec02,
.privacy-sec03,
.privacy-sec04,
.privacy-sec05,
.privacy-sec06 {
    margin-top: 60px;
    margin-bottom: 70px;
}

/*.privacy-sec01 .contra-h2,
.privacy-sec02 .contra-h2,
.privacy-sec03 .contra-h2,
.privacy-sec04 .contra-h2,
.privacy-sec05 .contra-h2 {
    width: 100%;
    padding: 15px 15px;
    margin: 0 0 30px 0;
    background-color: #cecece;
}*/

.privacy-h3bl {
    padding-top: 85px;
    color: #333 ! important;
}

.privacy-txt03 {
    padding-top: 25px;
}
.privacy-sec06 {
    margin-top: 90px;
}

.privacy-display {
    padding: 50px 140px 70px;
    border-radius: 12px;
    background: #f5f5f5;
}
.privacy-txt04,
.privacy-txt05 {
    padding-top: 40px;
}

.privacy_ttl {
    padding-bottom: 10px;
    margin-left: -18px;
    font-family: "Noto Sans JP",sans-serif;
    font-size: 24px;
    font-weight: 500;
}

@media only screen and (max-width: 768px) {
    .contra-h2 h2 {
        padding: 0 20px;
        font-size: 14px;
    }
    .contra-div .pg_title_en {
        font-size: 23px;
    }
    .contra-div h1 {
        padding-top: 18px;
    }
    .contra-h2 {
        padding: 12px 0;
        margin: 33px 0;
    }
    .about-div p {
        font-size: 13px;
    }
    .about-div li {
        font-size: 13px;
    }
    .contra-ul {
        padding-top: 25px;
    }
    .contra-patients {
        padding-bottom: 35px;
    }
    .about-div li:before {
        left: -4px;
    }
    .privacy-sec01,
    .privacy-sec02,
    .privacy-sec03,
    .privacy-sec04,
    .privacy-sec05,
    .privacy-sec06 {
        margin-top: 30px;
        margin-bottom: 50px;
    }
    /*    .privacy-sec01 .contra-h2,
    .privacy-sec02 .contra-h2,
    .privacy-sec03 .contra-h2,
    .privacy-sec04 .contra-h2,
    .privacy-sec05 .contra-h2 {
        margin: 0 0 25px 0;
    }*/
    .privacy-display {
        padding: 30px;
        margin-bottom: 60px;
    }
    .privacy-txt04,
    .privacy-txt05 {
        padding-top: 15px;
    }
    .privacy-h3bl {
        padding-top: 30px;
    }
    .text {
        font-size: 13px;
        line-height: 2;
    }

    .privacy_ttl {
        margin-left: -7px;
        font-size: 12px;
    }

    .privacy-txt02 dl {
        padding: 5px 0;
    }
    .privacy-h3,
    .privacy-h3bl {
        font-size: 16px;
    }
    .privacy-txt01 {
        padding: 15px 0 15px 0;
    }
    .privacy_ttl {
        padding-bottom: 5px;
        margin-left: -7px;
        font-size: 12px;
    }
    .contra-patients {
        padding-bottom: 0;
    }

    .privacy-txt03 {
        padding-top: 10px;
    }

    .privacy-txt05 .text {
        font-size: 11px;
    }
}
